### Signal

# ECal ReminderWatcher::changed

since: 3.30

#### Declaration

    void
    changed (
      EReminderWatcher* self,
      gpointer user_data
    )

#### Description [src]

Signal is emitted when the list of past or snoozed reminders changes. It’s called also when GSettings key for past reminders is notified as changed, because this list is not held in memory.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.30